Variables

# linkgraph.cpp File Reference

Definition of link graph classes used for cargo distribution. More...

`#include "../stdafx.h"`
`#include "../core/pool_func.hpp"`
`#include "linkgraph.h"`

Go to the source code of this file.

## Variables
LinkGraphPool | _link_graph_pool ("LinkGraph")
| The actual pool with link graphs.

## Detailed Description

Definition of link graph classes used for cargo distribution.

Definition in file linkgraph.cpp.

## Variable Documentation

LinkGraphPool _link_graph_pool("LinkGraph")

The actual pool with link graphs.